Contents

Flash Cards is just like the flash cards that you buy at the store, except that the student can learn simple mathematical skills without help from anyone.  To learn more about  Flash Cards, see the topics below.

How to Play
Button Bar
Settings
Score

File Menu
Options Menu
Help Menu


How to Play

A total of five possible answers are shown on the numbered buttons.  One and only one of the answers is correct.  The student must click on a button to "answer" the equation on the flash card.  If the student has answered correctly, the RIGHT ANSWERS column is incremented and a new flash card is shown.  If the student has answered incorrectly or time has run out, the WRONG ANSWERS column is incremented and a new flash card is shown.  Once all the flash cards have been answered, the SCORE window is shown with the student's final score.

If the BUTTON BAR is shown, the student can quickly and easily vary the equations that are shown on the flash card.

See the following topics for related information.

Button Bar
Settings
Score


Button Bar

The BUTTON BAR is the row of push buttons at the bottom of the FLASH CARDS window.  It provides the student with a quick and easy way to change the type of operation as well as the skill level (easiest is level 1).  To change the operation and/or skill level, simply click on the desired button.  Each time the operation or skill level changes a new flash card equation is shown.

The program automatically shows the BUTTON BAR when the program is started.  It may be toggled off and on by selecting the OPTIONS, BUTTON BAR menu option.  One reason that you may want the BUTTON BAR to be toggled off is if you want the student to be drilled on a limited set of equations (defined in the SETTINGS window).

See the following topics for related information.

How to Play
Settings


Settings

Flash Cards may be configured in a number of different ways.  When the program is first started, it is set up for addition, the skill level is 1 (minimum and maximum range is 0 to 10), the timer is off, and the total number of cards is 30.  Any or all of these settings may be changed.

After you have changed the settings, click on the OK button.  The program will then return to the FLASH CARDS window.  Once you click OK, Flash Cards will remember the settings that you have selected until you exit the program.  If you click on the CANCEL button, the settings will remain the same as they were before you entered the SETTINGS window and the FLASH CARDS window will be shown.  If you click on the DEFAULTS button, the settings will be the same as when the program is first started and the FLASH CARDS window will be shown.

See the following topics for related information.

Default Settings
Operator Options
Skill Level
Minimum and Maximum Numbers
Timer
Number of Cards


Defaults
Default Settings

When the program is first started, it is set up for addition, the skill level is 1 (minimum and maximum range is 0 to 10), the timer is off, and the total number of cards is 30.  The range default is different for each skill level and operator.

When the skill level is 1, the range default is 0 to 10 for addition and subtraction, 0 to 6 for multiplication, and 1 to 6 for division.  When the skill level is 2, the range default is 11 to 20 for addition and subtraction, and 7 to 12 for multiplication and division.  When the skill level is 3, the range default is 21 to 30 for addition and subtraction, and 13 to 18 for multiplication and division.  When the skill level is 4, the range default is 31 to 50 for addition and subtraction, and 19 to 24 for multiplication and division.

See the following topics for related information.

Operator Options
Skill Level
Minimum and Maximum Numbers
Timer
Number of Cards


Operator
Operator Options

The Operator determines which operation is used on the flash card.  The default is ADDITION.  To change it, simply click on the desired operation.

After selecting the desired operation, you may then select the skill level and set the range of minimum and maximum numbers that will be used to define the equation on the flash card, or you may elect to use the default values.

See the following topics for related information.

Default Settings
Skill Level
Minimum and Maximum Numbers
Timer
Number of Cards


Skill
Skill Level

There are four skill levels for each of the four operators.  The easiest level is 1 and the hardest is 4.  To change the skill level, simply click on the desired level.

After the desired skill level is selected, you may wish to change the minimum and maximum range for that level and operator.

See the following topics for related information.

Default Settings
Operator Options
Minimum and Maximum Numbers
Timer
Number of Cards


Ranges
Minimum and Maximum Numbers

The Minimum and Maximum Numbers setting defines a range of numbers that is used in the flash card equation.  This range is used in different ways depending on the operation that has been selected.  Use the scroll bar to select the minimum and maximum numbers, or enter the numbers directly into the text boxes above the scroll bars, or leave them alone and use the default values.

The range used for addition and multiplication determines which numbers will be used on the flash card.  The range used for subtraction and division determines which numbers will be used as the bottom number on the flash card and the answer to the equation.

See the following topics for related information.

Default Settings
Operator Options
Skill Level
Timer
Number of Cards


Timer

The Timer setting default is off.  Simply click the ON button to turn the timer on.  When the timer is turned on, the default time is 10 seconds.  The time limit may be set anywhere from 1 to 30 seconds.  The time limit defines the amount of time that the student has to answer the question.  To change the time limit, simply move the scroll bar to the desired limit or enter the limit directly into the text box above the scroll bar.

The timer can also be controlled directly from the FLASH CARD window.  It can be toggled on and off by selecting the OPTIONS, TIMER menu option.

See the following topics for related information.

Default Settings
Operator Options
Skill
Minimum and Maximum Numbers
Number of Cards


Number of Cards

The Number of Cards settings defines how many flash cards the student must answer.  The default number of cards is 30 and may be set anywhere from 1 to 100 cards.  To change the number of cards, simply move the scroll bar to the desired number or enter the number directly into the text box above the scroll bar.

See the following topics for related information.

Default Settings
Operator Options
Skill
Minimum and Maximum Numbers
Timer


Score

After all the flash cards have been answered, as determined by the Number of Cards settings, the SCORE window will be shown.  It shows the number of right answers, wrong answers, and total cards answered with the corresponding percentages.  The score sheet, along with all of the equations and the student's answers, may be printed by clicking on the PRINT button.  If the NEW button is clicked, the program displays the initial window asking for a name and is then restarted with the same settings.  If the EXIT button is clicked, the program stops.


File Menu

 New
 Displays the initial window asking for a name and then restarts the program with the current settings.

 Exit
 Ends the program.


Options Menu

 Settings
 Displays the Settings window where you can change the configuration of Flash Cards.

 Button Bar
 Toggles the Button Bar on and off.

 Timer
 Toggle the Timer on and off.


Help Menu

 Contents
 Displays the Contents window of the Flash Cards help file.

 How to Use Help
 Displays the Contents window for the Microsoft How to Use Help file.

 About Flash Cards
 Displays the Flash Cards About window.